.title {
	FONT-SIZE: 14px; FONT-FAMILY: "宋体"
}
.help {
	CURSOR: help
}
.crosshair {
	CURSOR: crosshair
}
.text {
	CURSOR: text; COLOR: #000000; LETTER-SPACING: 0.5pt
}
.wait　 {
	CURSOR: wait
}
.default {
	CURSOR: default
}
.ne-resize {
	CURSOR: ne-resize
}
.e-resize {
	CURSOR: e-resize
}
.n-resize {
	CURSOR: n-resize
}
.nw-resize {
	CURSOR: nw-resize
}
.w-resize {
	CURSOR: w-resize
}
.sw-resize {
	CURSOR: sw-resize
}
.s-resize {
	CURSOR: s-resize
}
.shadow {
	FONT-SIZE: 9pt; FILTER: Shadow(Color=ffffff, Direction=120); FONT-FAMILY: "宋体"
}
.overline {
	FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: "宋体"; TEXT-DECORATION: overline
}
BODY {
	SCROLLBAR-FACE-COLOR: #ffffff; FONT-SIZE: 9pt; SCROLLBAR-HIGHLIGHT-COLOR: #e8c200; SCROLLBAR-SHADOW-COLOR: #e8c200; COLOR: #9a9a9a; SCROLLBAR-3DLIGHT-COLOR: #ffffff; LINE-HEIGHT: 12pt; SCROLLBAR-ARROW-COLOR: #e8c200; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: "宋体", "Helvetica", "sans-serif"; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
A:link {
	COLOR: black; TEXT-DECORATION: none
}
A:visited {
	COLOR: black; TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"
}
P {
	COLOR: #000000; TEXT-INDENT: 2em; LINE-HEIGHT: 180%
}
UL LI {
	LINE-HEIGHT: 26px
}
.copy {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.en {
	LINE-HEIGHT: 140%; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.worden {
	FONT-SIZE: 8pt; WORD-SPACING: normal; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; LETTER-SPACING: 0.5pt
}
.small {
	FONT-SIZE: 10px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.dorp {
	FILTER: dropshadow(color=#ffffff,offx=1,offy=1,positive=1)
}
.stroke {
	FILTER: Glow(Color=ffffff, Strength=3)
}
.notice {
	COLOR: #009933
}
.word {
	FONT-SIZE: 9pt; WORD-SPACING: 2pt; COLOR: #000000; LINE-HEIGHT: 12pt; FONT-FAMILY: "宋体"; LETTER-SPACING: 0.5pt
}
A.word:link {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.word:visited {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.word:hover {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.word:active {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
.menu {
	FONT-SIZE: 9pt; WORD-SPACING: 2pt; LINE-HEIGHT: 12pt; FONT-FAMILY: "宋体"; LETTER-SPACING: 0.5pt
}
A.menu:link {
	COLOR: #ffffff; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.menu:visited {
	COLOR: #ffffff; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #ffffff; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.menu:active {
	COLOR: #ffffff; FONT-STYLE: normal; TEXT-DECORATION: none
}
